[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# ca_is_enabled
Checks if any of the servers has the CA service enabled.

### Arguments
No arguments.

### Options
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|result|Output
|summary|Output
|value|PrimaryKey

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences